Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1129749 - Connection refused to host after adding host
Summary: Connection refused to host after adding host
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: vdsm
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 3.5.0
Assignee: Piotr Kliczewski
QA Contact: Petr Kubica
URL:
Whiteboard: infra
Depends On:
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-08-13 15:11 UTC by Ohad Basan
Modified: 2016-02-10 19:32 UTC (History)
11 users (show)

Fixed In Version: vt2.2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-16 13:40:47 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)

Description Ohad Basan 2014-08-13 15:11:17 UTC
Description of problem:

after adding a rhel6.5 new host using vdsm-jsonrpc-java-1.0.1-0.6.master.el6_5.noarch.rpm
engine does not connect to vdsm and "connection refused" errors are being thrown in the engine log

rhev version is rhevm-3.5.0-0.1000.2397.acc8b2e.master.el6ev.noarch.rpm
vdsm version is vdsm-4.16.0-1.el6_5.x86_64.rpm

this happens despite the fact that vdsm has been deployed successfully and is running.

Comment 5 Petr Kubica 2014-09-22 10:05:21 UTC
verified in:
engine:
rhevm: 3.5.0-0.12.beta.el6ev
vdsm-jsonrpc-java-1.0.6-1.el6ev.noarch
host:
vdsm-4.16.3-3.el6ev.beta.x86_64


Note You need to log in before you can comment on or make changes to this bug.